[CORONA]
Texture=glow_headlight.tga
VisibilityTest=zbuffer
Enable=0

InfluenceViewAngleOnSize.Constant=0
InfluenceViewAngleOnSize.Linear=0
InfluenceViewAngleOnSize.Quadratic=0

InfluenceDistanceOnSize.Constant=0.1
InfluenceDistanceOnSize.Linear=-0.00007
InfluenceDistanceOnSize.Quadratic=0

InfluenceViewAngleOnOpacity.Constant=1
InfluenceViewAngleOnOpacity.Linear=-0.7
InfluenceViewAngleOnOpacity.Quadratic=0

InfluenceDistanceOnOpacity.Constant=0
InfluenceDistanceOnOpacity.Linear=-0.0005
InfluenceDistanceOnOpacity.Quadratic=0

InfluenceViewAngleOnAngle.Constant=0
InfluenceViewAngleOnAngle.Linear=0
InfluenceViewAngleOnAngle.Quadratic=0

InfluenceDistanceOnAngle.Constant=0
InfluenceDistanceOnAngle.Linear=0
InfluenceDistanceOnAngle.Quadratic=0

FadeInSpeed=100